<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Who Killed the Double Document in Ptolemaic Egypt?</title>
                <title level="j">Archiv für Papyrusforschung und verwandte Gebiete</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/yiftach2008b.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Uri</forename>
                        <surname>Yiftach-Firanko</surname>
                    </author>
                    <title level="a">Who Killed the Double Document in Ptolemaic Egypt?</title>
                    <idno type="URI">5UC7NM9D</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/5UC7NM9D</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/5UC7NM9D</idno>
                    <ref target="https://papyri.info/biblio/77513"/>
                    <idno type="URI" subtype="doc">https://doi.org/10.1515/APF.2008.203</idno>
                </analytic>
                <monogr>
                    <title level="j">Archiv für Papyrusforschung und verwandte Gebiete</title>
                    <title level="j" type="short">ArchPF</title>
                    <textLang mainLang="eng"/>
                    <imprint>
                        <date>2008</date>
                    </imprint>
                    <biblScope unit="pp">203–218</biblScope>
                    <biblScope unit="vol">54</biblScope>
                </monogr>
                <note type="abstract">Byline: Uri Yiftach-Firanko</note>
            </biblStruct>
        </body>
    </text>
</TEI>